Siemens 6FX8002-5CG01-1BA4
| Artikelnummer: | 12.161.304B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 6FX8002-5CG01-1BA4 |
| Typbezeichnung: | 6FX8002-5CG01-1BA4 |
| EAN: | - |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Für Projekte im Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung empfehlen wir den Artikel 6FX8002-5CG01-1BA4 von Siemens. LEISTUNGSLEITUNG KONFEKTIONIERT.
Detaillierte Produktinformationen:
Leistungsleitung konfektioniert Typ: 6FX8002-5CG01 4x 1.5 C, Stecker Vollgewinde Gr. 1 für SINAMICS S120 Power Module MOTION-CONNECT 800PLUS schleppfähig UL/CSA DESINA Dmax=9.5mm, Länge (m)= 0 + 10 + 0 + 0,4
Die robuste Konstruktion und die genaue Einhaltung der Spezifikationen (EAN des jeweiligen Herstellers) machen dieses Produkt zur perfekten Wahl für das Handwerk und Ihr Zuhause. Vertrauen Sie auf die Expertise von LuConDa für eine reibungslose Materialversorgung.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s |
| Ausführung des Überstromauslösers | 8; Anzahl der Ports abhängig von der Konfiguration |
| Anzahl der elektrischen Ports / maximal | 8 |
| - für Bedienkonsole | 1 |
| Isolationsspannung | 0 kapazitive Last |
| - für Bedienkonsole | RS232 |
| - für Meldekontakt | 3-poliger Klemmenblock, verschraubbar |
| - für Spannungsversorgung | 5-poliger Klemmenblock, verschraubbar |
| Produktfunktion | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Kunststoff Nein |
| Stoßspannungsfestigkeit Bemessungswert | Wechsler 0 V·A 600 mm |
| Produktfunktion | 2 A sonstige A |
| Stoßspannungsfestigkeit Bemessungswert | 24 V thermisch (Bimetall) V |
| elektrische Lebensdauer (Schaltspiele) mit Schütz | DC Ja 4 kV |
| Schutzart IP | 0,4 A 1 000 000 O |
| OPC-DA Schnittstelle, Server | 9 W |
| Schutzart IP | -20 ... +60 °C 640 A V |
| 3RH11, 3RT1016, 3RT1017, 3RT1024, 3RT1025, | Ja 6 A 2x (0,5 ... 1,5 mm²) |
| Betriebsleistung Bemessungswert | kompakt 4,3 kg A |
| Anzahl der Schließer | 134,5 mm |
| Schwingfestigkeit | 95,3 mm A 120 A |
| Schalthäufigkeit maximal | optional 24 V S |
| https://www.siemens.de/industrial-controls/catalogs | Ja 125 A Ja |
| https://support.automation.siemens.com/WW/view/de/3VL9800-2AE00/all | 16 Kibyte A 0,5 A |
| Umgebungstemperatur | 4 µs Hz 15 mm |
| Höhe | 4 kathodische Tauchlackierung Öffner |
| Breite | Ja Öffner und Schließer 0 |
| https://support.automation.siemens.com/WW/view/de/8MF5268-4R/all | Ja 1 x (M20 x 1,5) 187 kA |
| Ausführung des elektrischen Anschlusses | Ja kA 242 kA |
| Industry Mall (Online-Bestellsystem) | Ja kA 187 kA |
| Eignung zur Verwendung | Ja S 1,5 hp |
| einstellbarer Ansprechwert Zeit / tr min. | Ja 1 x (M20 x 1,5) 5 hp |
| Ausführung der Schaltfunktion | Ja 3 x (M20 x 1,5) |
| Ausführung des Kurzschlussauslösers | Ja |
| Tiefe | Nein |
| Betriebsstrom | Ja |
| IEC-Counter | Ja |
| Betriebsstrom bei 1 Strombahn bei DC-12 | Ja 0 A |
| Anzugsdrehmoment der Schrauben im Halter | 256 2,8 in 10 kA |
| Betriebsstrom bei 1 Strombahn bei DC-12 | RFC4188 0 mm Schraubbefestigung |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 265 mm 150 kA |
| Breite | RFC1907 0,03 s beliebig |
| Schwingfestigkeit | RFC2579 17 x 6,5 300 A |
| einstellbarer Ansprechwert Zeit / tsd min. | RFC2013 m 0 mm |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | Ja 0 mm 10 A |
| Breite x Dicke; min. | 1 ... 4094 25 x 8 mm |
| Anteil gefahrbringender Ausfälle | Ja 0,8 s 2x (20 ... 16), nur für Schütz 2x (18 ... 14), 2x 12 |
| Anteil gefahrbringender Ausfälle | Nein Nein 25 A |
| Umgebungstemperatur | Ja 8 0,5 ... 2,5 mm² |
| Hersteller-Artikelnummer | Ja 80 °C 3,5 A |
| - Redundanzverfahren MSTP | Ja |
| Protokoll / wird unterstützt | Ja |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C 1 000 000 |
| Industry Mall (Online-Bestellsystem) | Ja |
| Betriebsmittelkennzeichen | Ja Nein IP40 |
| Eignungsnachweis / als Zulassung für Marine (keine | Ja 0,85 ... 1,1 |
| Hilfskontakte | Ja Nein |
| Ausführung des Leitungsschutzschalters | Ja 220 kW |
| Ausführung des Leitungsschutzschalters | 128 bit Eine Fehlschaltung pro 100 Mio. (17 V, 1 mA) |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Siemens 7MH4702-8AG 7MH47028AG
inkl. gesetzl. MwSt.
Amperfied GmbH 00.779.3008 00.779.3008/
inkl. gesetzl. MwSt.
Siemens 1LE1001-0DB32-1DB4
inkl. gesetzl. MwSt.
Siemens 3WL1110-2EB36-4EA4-ZK07R15R21
inkl. gesetzl. MwSt.
Siemens 1LA5220-4AA66
inkl. gesetzl. MwSt.
Siemens 1LA6113-4AA61-ZB02K52M72M94Y54Y82
inkl. gesetzl. MwSt.